PDA

Ver la versión completa : Necesito ayuda!



lupita
07/07/2009, 17:51
Hola yo tampoco se que modelo es mi movil. He marcado lo que has puesto y me ha salido esto:
F480-ew5r.siv100.1.2
[branch]: Gemini
build:build_no
serial#:02280120402
10^
[build time]
2009/03/16 18:47
quisiera saber como actualizar el sofware de sonido y donde puedo comprar el cargador usb. Gracias:o:o:o:o

DarKZeroS
08/07/2009, 00:08
bienvenida al foro lupita no se cual es tu movil pero para actualizar tu movil necesitas al cable USB especial para flasear que es diferente al que tienes ahora, el cargador AC/USB lo tienes en la web de playgo.es aun que creo que no aparece en el catalogo de la web y hay que pedirlo por telefeno/email. este cargador es un adaptador AC/USB y necesitas del cable USB de datos que biene en tu caja ya que se conecta por USB al cargador y te vale para cargar cualquier cosa que sea USB tambien

saludos

lupita
10/07/2009, 10:31
bienvenida al foro lupita no se cual es tu movil pero para actualizar tu movil necesitas al cable usb especial para flasear que es diferente al que tienes ahora, el cargador ac/usb lo tienes en la web de playgo.es aun que creo que no aparece en el catalogo de la web y hay que pedirlo por telefeno/email. Este cargador es un adaptador ac/usb y necesitas del cable usb de datos que biene en tu caja ya que se conecta por usb al cargador y te vale para cargar cualquier cosa que sea usb tambien

saludos

hola DARKZEROS muchas gracias por tu atencion, cuando tenga el cable como hago para actualizar el sonido. No tengo ni idea sobre esto. Gracias

lupita
13/07/2009, 18:46
:confused:
hola DARKZEROS muchas gracias por tu atencion, cuando tenga el cable como hago para actualizar el sonido. No tengo ni idea sobre esto. Gracias